# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = nvidia-utils
pkgbase = nvidia-utils
pkgver = 430.14-1
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1558035055
packager = Felix Yan <felixonmars@archlinux.org>
size = 208029696
arch = x86_64
license = custom
replaces = nvidia-libgl
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-settings: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia: OpenCL support
